Loading...
Searching...
No Matches
getrf2: triangular factor panel, recursive?
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for getrf2: triangular factor panel, recursive?:

## Functions

recursive subroutine | cgetrf2 (m, n, a, lda, ipiv, info)
| CGETRF2
recursive subroutine | dgetrf2 (m, n, a, lda, ipiv, info)
| DGETRF2
recursive subroutine | sgetrf2 (m, n, a, lda, ipiv, info)
| SGETRF2
recursive subroutine | zgetrf2 (m, n, a, lda, ipiv, info)
| ZGETRF2

## Detailed Description